Subject: Re: r8169 2.2LK: Low link speed after suspend

From: Jens Stroebel <[email-masked]>
Date: Mon, 02 Jul 2007 13:23:59 +0200

Jens Stroebel wrote:
> Francois Romieu wrote:
>> Francois Romieu <[email-masked]> :
>> [...]
>>> The patch will not apply directly against 2.6.21.5. Is it an option for
>>> you to try 2.6.22-rc6 or are you stuck with 2.6.21.5 ?
>> If you feel adventurous, you will find a compile-tested-only patchkit for
>> 2.6.21.5 here:
>> http://www.fr.zoreil.com/linux/kernel/2.6.x/2.6.21.5
>> or:
>> http://www.fr.zoreil.com/people/francois/misc/20060630-2.6.21.5-r8169-test.patch
>>
>> The content should be almost the same as the 2.6.22-rc6 patchkit dated
>> from 2007/06/28 (i.e. pending 2.6.23 merge).

> Wow, great; I applied it to the kernel build this morning;
> in itself, it does not stop the blocking behavior from happening.
> But I will try to add the patch I mentioned in the previous messages of
> which you said it shouldn't be used without applying the patchset first.

Still the same hard-lockup behavior (with the patch mentioned before,
which is not part of your patchset but remedies the blocking) as without
your patchkit applied first.

			greets,
			   drifter
-- 
[email-masked]
			23.....56.......drifting
By caffeine alone I set my mind in motion, By the beans of Java
do thoughts acquire speed,  hands acquire shaking,  the shaking
becomes a warning, By caffeine alone do I set my mind in motion